Subject: Comments opposing TLS-authz proposed standard

From: Aram <[email-masked]>
Date: Wed, 11 Feb 2009 08:54:06 -0800

The proposed standard for TLS-authz includes patent protected elements which
potentially disadvantage certain market participants while leaving no
meaningful alternative.

The IETF should oppose this standard until RedPhone provides a royalty-free
license for all users or otherwise ensures that inclusion of the material in
question cannot be used for profit or to discriminate against individual
market participants or classes of participants as a result of the
incorporation of the patented material in a standard.

-Aram Shumavon
-- 
igpay atinlay igsay